#section-liquid-34 {
  position: absolute;
  top: 90px;
  right: 10%;
  width: 200px !important;
  z-index: 1;
}

#section-metal-34 {
  position: absolute;
  top: 215px;
  right: 10%;
  width: 200px !important;
  z-index: 1;
}

#ten2 {
  position: absolute;
  top: 620px;
  width: 90px;
  height: 50px;
  left: 780px;
  z-index: 1;
}


#ten3 {
  position: absolute;
  top: 650px;
  width: 280px;
  height: 50px;
  left: 370px;
  z-index: 1;
}


#section-stop-34 {
  position: absolute;
  top: 415px;
  right: 10%;
  width: 200px !important;
  z-index: 1;
}

#sosud-34 {
  top: 443px;
  left: 38%;
  z-index: 2;
}



#stativ-34 {
  position: absolute;
  top: 170px;
  left: 169px;
  height: 550px;
}

#plecho-34 {
  position: absolute;
  top: 450px;
  left: 24%;
  height: 40px;
  transform: rotate(180deg);
}

#dynamometer-34, #dynamometer-drag-34 {
  position: absolute;
  left: 21.3%;
  height: 325px;
  width: 386.234px;
}

#dynamometer-34 {
  z-index: 1;
}

#dynamometer-drag-34 {
  z-index: 3;
}

#dynamometer-arrow-long-34, #dynamometer-arrow-short-34 {
  position: absolute;
  left: 35.2%;
  width: 190px;
  transition: transform 0.02s ease;
  z-index: 2;
}

#section-discharge-38 {
  position: absolute;
  top: 400px;
  width: 50px !important;
  right: 7%;
}

#sosud-28 {
  position: absolute;
  top: 471px;
  left: 36.5%;
  width: 160px;
  z-index: 4;
}

#sosud-3l-top-28 {
  position: absolute;
  left: 36.5%;
  top: 470px;
  width: 160px;
  z-index: 1;
}

#blik2-28 {
  position: absolute;
  left: 36.5%;
  width: 160px;
  z-index: 1;
}

#water-28,

#blik1-28 {
  position: absolute;
  left: 36.5%;
  width: 160px;
  z-index: 3;
}


#body-34, #body-drag-34 {
  position: absolute;
  z-index: 2;
  width: 60px;
  height: 85px;
}

#body-drag-34 {
  z-index: 3;
}


#dno-28 {
  position: absolute;
  height: 28px;
  width: 160px;
  top: 635px;
  left: 37.5%;
  z-index: 3;
  opacity: 25%;
}



.sosud3l-separated-down {
  width: 235px;
  left: 34%;
  top: 447px;
  z-index: 2;
}

.sosud3l-separated-top {
  width: 160px;
  left: 38%;
  top: 447px;
}

.sosud3l-separated-steklo {
  width: 158px;
  left: 38.2%;
  top: 461px;
  z-index: 2;
}

.sosud3l-separated-dno {
  width: 158px;
  left: 38.2%;
  top: 614px;
  z-index: 2;
}

.sosud3l-separated-water {
  width: 158px;
  z-index: 2;
  left: 38.2%;
}

.sosud3l-separated-blik1 {
  width: 158px;
  z-index: 2;
  left: 38.2%;
}

.sosud3l-separated-blik2 {
  width: 158px;
  z-index: 1;
  left: 38.2%;
}

.MuiRadio-root,
.PrivateSwitchBase-root-1 {
  padding: 1px !important;
}

.MuiFormControlLabel-root {
  margin-left: -5px !important;
}